
Showroom Mobile Banking - Bug #13191

Detail Page Close(left) and Logout(right) Change to Back(left) and Close(right)

25 February 2022 11:15 AM - chok yee fan

Status: Closed Start date: 25 February 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

As long as the detail header is display

Close and Logout

change to

Back and Close

Close use existing image

Back use this image -> arrow-left-lightgrey.png

History

#1 - 25 February 2022 03:50 PM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 01 March 2022 03:13 PM - Wee Meng Soh

- File Screenshot 2022-03-01 at 3.11.16 PM.png added

- Status changed from In Progress to Resolved

#3 - 02 March 2022 04:31 PM - chok yee fan

- File WhatsApp Image 2022-03-02 at 4.29.13 PM.jpeg added

QR pay screen top header didnt change

#4 - 02 March 2022 04:32 PM - chok yee fan

- Status changed from Resolved to Feedback

Split Bills > top left Back button not working

#5 - 02 March 2022 04:54 PM - Wee Meng Soh

- File Screenshot 2022-03-02 at 4.53.14 PM.png added

- Status changed from Feedback to Resolved

#6 - 03 March 2022 02:00 PM - chok yee fan

- File Screenshot 2022-03-03 at 1.52.28 PM.png added

- Status changed from Resolved to Feedback

change the PFM header same with other as well as blue color background, back and close button.

#7 - 07 March 2022 10:33 AM - Wee Meng Soh

- File Screenshot 2022-03-07 at 10.32.52 AM.png added
- Status changed from Feedback to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13191 Detail Page Close(left) and Logout(right) Change to Back(left) and Close(right).

#8 - 07 March 2022 10:38 AM - Wee Meng Soh

- % Done changed from 0 to 100

#9 - 07 March 2022 10:47 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.5 in MY

#10 - 08 March 2022 02:27 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-02-25 at 11.10.24 AM.png 16.8 KB 25 February 2022 chok yee fan

Screenshot 2022-03-01 at 3.11.16 PM.png 434 KB 01 March 2022 Wee Meng Soh

WhatsApp Image 2022-03-02 at 4.29.13 PM.jpeg 29.1 KB 02 March 2022 chok yee fan

Screenshot 2022-03-02 at 4.53.14 PM.png 524 KB 02 March 2022 Wee Meng Soh

Screenshot 2022-03-03 at 1.52.28 PM.png 80.9 KB 03 March 2022 chok yee fan

Screenshot 2022-03-07 at 10.32.52 AM.png 1.46 MB 07 March 2022 Wee Meng Soh
